apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Local Storage
home: https://kubernetes.io/docs/concepts/storage/volumes/#local
maintainers:
- name: OpenStack-Helm Authors
name: local-storage
version: 2025.1.0+ed289c1cd
